#include "../include/syscalls.h"

unsigned strlen(const char* str)
{
    unsigned len = 0;
    while (*str)
    {
        ++len;
        ++str;
    }

    return len;
}

void main()
{
    syscall(1, 'A', 0, 0);
    syscall(1, 'B', 0, 0);
    syscall(1, 'C', 0, 0);

    while (1);
}